Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_ORBInitializer.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "RT_PolicyFactory.h"`
`#include "tao/PortableInterceptorC.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for RT_ORBInitializer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_RT_ORBInitializer
| RTCORBA ORB initializer. More...

## Detailed Description

Id:
  RT_ORBInitializer.h,v 1.12 2003/10/28 18:29:32 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>